@charset "UTF-8";
#main .view-frontpage.view-display-id-page_1 .view-content .views-row {
  margin: 0 0 3.75rem 0;
}
@media (min-width: 780px) {
  #main .view-frontpage.view-display-id-page_1 .view-content .views-row {
    margin: 0 0 3.75rem 0;
  }
  #main .view-frontpage.view-display-id-page_1 .view-content .views-row .node {
    display: flex;
  }
  #main .view-frontpage.view-display-id-page_1 .view-content .views-row .node .left {
    flex: 1 1 30%;
    margin-right: 2.1875rem;
  }
  #main .view-frontpage.view-display-id-page_1 .view-content .views-row .node .left .field--type-image {
    max-width: none;
  }
  #main .view-frontpage.view-display-id-page_1 .view-content .views-row .node .left .field--type-image img {
    width: 100%;
    max-width: none;
  }
  #main .view-frontpage.view-display-id-page_1 .view-content .views-row .node .right {
    flex: 1 1 70%;
  }
}
#main .block-views-blockfrontpage-block-1 .view-content .views-row {
  margin: 0 0 2.5rem 0;
}
#main .block-views-blockfrontpage-block-1 .view-content .views-row .node .left .field--name-field-image img {
  border: 0.0625rem solid #cccccc;
}
#main .block-views-blockfrontpage-block-1 .view-content .views-row .node .right div.date {
  letter-spacing: 0.04063rem;
  text-transform: uppercase;
  color: #1f1f1f;
  font-family: 'Noto Sans';
  font-size: 0.8125rem;
  font-weight: 900;
  font-style: normal;
  line-height: 0.8125rem;
}
#main .block-views-blockfrontpage-block-1 .view-content .views-row .node .right h2.title {
  align-self: stretch;
  letter-spacing: -0.0225rem;
  text-wrap: balance;
  color: #ca0707;
  font-family: 'Noto Sans';
  font-size: 1.125rem;
  font-weight: 700;
  font-style: normal;
  line-height: 1.625rem;
}
#main .block-views-blockfrontpage-block-1 .view-content .views-row .node .right h2.title a {
  align-self: stretch;
  letter-spacing: -0.0225rem;
  text-wrap: balance;
  font-family: 'Noto Sans';
  font-size: 1.125rem;
  font-weight: 700;
  font-style: normal;
  line-height: 1.625rem;
}
#main .block-views-blockfrontpage-block-1 .view-content .views-row .node .right .field--name-field-perex p,
#main .block-views-blockfrontpage-block-1 .view-content .views-row .node .right .field--name-field-perex ol li,
#main .block-views-blockfrontpage-block-1 .view-content .views-row .node .right .field--name-field-perex ul li {
  color: #1f1f1f;
  font-family: 'Noto Sans';
  font-size: 1rem;
  font-weight: 400;
  font-style: normal;
  line-height: 160%;
}
@media (min-width: 780px) {
  #main .block-views-blockfrontpage-block-1 .view-content .views-infinite-scroll-content-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2.5rem;
  }
  #main .block-views-blockfrontpage-block-1 .view-content .views-infinite-scroll-content-wrapper .views-row {
    margin: 0;
    margin-bottom: 0;
    padding-bottom: 2.5rem;
    border-bottom: solid 0.0625rem #d9d9d9;
  }
  #main .block-views-blockfrontpage-block-1 .view-content .views-infinite-scroll-content-wrapper .views-row .node {
    display: flex;
  }
  #main .block-views-blockfrontpage-block-1 .view-content .views-infinite-scroll-content-wrapper .views-row .node .left {
    flex: 1 1 40%;
    margin-right: 2.5rem;
  }
  #main .block-views-blockfrontpage-block-1 .view-content .views-infinite-scroll-content-wrapper .views-row .node .left .field--type-image {
    max-width: none;
  }
  #main .block-views-blockfrontpage-block-1 .view-content .views-infinite-scroll-content-wrapper .views-row .node .left .field--type-image img {
    width: 100%;
    max-width: none;
  }
  #main .block-views-blockfrontpage-block-1 .view-content .views-infinite-scroll-content-wrapper .views-row .node .right {
    flex: 1 1 60%;
    padding-top: 0.9375rem;
    padding-right: 2.5rem;
  }
  #main .block-views-blockfrontpage-block-1 .view-content .views-infinite-scroll-content-wrapper .views-row .video-player {
    aspect-ratio: 16/9;
  }
  #main .block-views-blockfrontpage-block-1 .view-content .views-infinite-scroll-content-wrapper:after {
    grid-column: 1/-1; /* Rozprostře se přes oba sloupce */
    height: 0;
    content: '';
  }
}
#main .block-views-blockfrontpage-block-1 ul.pager li {
  display: inline;
}
#main .block-views-blockfrontpage-block-1 .pager[data-drupal-views-infinite-scroll-pager] {
  padding-top: 0 !important;
}
#main .block-views-blockfrontpage-block-1 .pager[data-drupal-views-infinite-scroll-pager] .pager__item .button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 2.75rem;
  padding: 0.5625rem 2.0625rem;
  text-align: center;
  letter-spacing: 0.04688rem;
  text-transform: uppercase;
  color: #1f1f1f;
  border: 0.0625rem solid #5b5959;
  border-radius: 1.5625rem;
  background-color: #fff;
  font-family: 'Noto Sans';
  font-size: 0.9375rem;
  font-weight: 900;
  font-style: normal;
  line-height: 1.4375rem;
  gap: 0.625rem;
}
#main .block-views-blockfrontpage-block-1 .pager[data-drupal-views-infinite-scroll-pager] .pager__item .button:hover {
  background-color: #e6e6e6;
}
@media (max-width: 779px) {
  #main .block-views-blockfrontpage-block-1 .pager[data-drupal-views-infinite-scroll-pager] .pager__item {
    display: inline;
  }
}
@media (min-width: 780px) {
  #main .view-frontpage.view-display-id-page_3 .view-content {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.9375rem;
  }
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row {
    width: calc(25% - 1.875rem);
    margin: 0 0.9375rem 1.875rem 0.9375rem;
  }
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row:first-child {
    width: calc(100% - 1.875rem);
    margin-bottom: 3.75rem;
  }
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row:first-child .node {
    display: flex;
  }
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row:first-child .node .left,
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row:first-child .node .right {
    flex: 1 1 50%;
    margin: 0;
  }
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row:first-child .node .right {
    padding: 0 1.5625rem;
  }
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row:first-child .node h2.title {
    margin-bottom: 1.125rem;
  }
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row:first-child .node h2.title a {
    font-size: 1.5625rem;
    font-weight: 700;
  }
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row .node {
    display: block;
  }
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row .node .left {
    margin-right: 0;
    margin-bottom: 0.625rem;
  }
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row .node .left .field--type-image {
    max-width: none;
  }
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row .node .left .field--type-image img {
    width: 100%;
    max-width: none;
  }
}
@media (min-width: 1200px) {
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row:first-child .node {
    background: #f6f6f6;
  }
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row:first-child .node .right {
    padding: 2.1875rem;
  }
  #main .view-frontpage.view-display-id-page_3 .view-content .views-row:first-child .node h2.title a {
    font-size: 2.1875rem;
    font-weight: 700;
  }
}
